@charset "utf-8";

body
{
background-color:#111111;
color:#f5f5f5;
font-family: 'Courier New', Courier, monospace;
border:0px;
padding:0px;
}
.central
{
margin-left:auto;
margin-right:auto;
width:700px;
height: 600px;
margin-top:auto;
margin-bottom:auto;
text-align:center;
}

a{
color:#f0f0f0;
}

img{
border:0px;
padding:0px;
}